.version.maran_ovadya_yosef /* version checker */
{
	color: #00000A;
	background-color: #EBBB52;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 105px;
	width: 0.01px;
}

#slideshowu10457
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	margin-left: 155px;
}

#u10458popup
{
	z-index: 3;
}

#u11186
{
	z-index: 4;
}

#pu10895
{
	width: 0.01px;
	margin-left: -2px;
	margin-top: 11px;
}

#u10895
{
	z-index: 6;
	width: 920px;
	border-width: 1px;
	border-style: solid;
	border-color: #9A9A9A;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.8);
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	padding: 482px 20px 1305.0499999999997px 19px;
	-pie-background: rgba(255,255,255,0.8);
}

.fullheight
{
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.6);
}

#menuu4852
{
	z-index: 317;
	width: 920px;
}

#u4923
{
	width: 47px;
	min-height: 34px;
	margin-right: -10000px;
}

#u4924
{
	width: 47px;
	padding-bottom: 21px;
}

#u4924:hover
{
	width: 47px;
	min-height: 0px;
	margin: 0px;
}

#u4924:active
{
	width: 47px;
	min-height: 0px;
	margin: 0px;
}

#u4924.MuseMenuActive
{
	width: 47px;
	min-height: 0px;
	margin: 0px;
}

#u4926-4
{
	width: 31px;
	min-height: 13px;
	margin-right: -10000px;
	top: 10px;
	left: 8px;
}

#u4924:hover #u4926-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 31px;
	margin: 0px -10000px 0px 0px;
}

#u4924:active #u4926-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 31px;
	margin: 0px -10000px 0px 0px;
}

#u4924.MuseMenuActive #u4926-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 31px;
	margin: 0px -10000px 0px 0px;
}

#u4937
{
	width: 61px;
	min-height: 34px;
	margin-right: -10000px;
	left: 49px;
}

#u4940
{
	width: 61px;
	padding-bottom: 21px;
}

#u4940:hover
{
	width: 61px;
	min-height: 0px;
	margin: 0px;
}

#u4940:active
{
	width: 61px;
	min-height: 0px;
	margin: 0px;
}

#u4940.MuseMenuActive
{
	width: 61px;
	min-height: 0px;
	margin: 0px;
}

#u4943-4
{
	width: 46px;
	min-height: 13px;
	margin-right: -10000px;
	top: 10px;
	left: 7px;
}

#u4940:hover #u4943-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u4940:active #u4943-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u4940.MuseMenuActive #u4943-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u4888
{
	width: 71px;
	min-height: 34px;
	margin-right: -10000px;
	left: 112px;
}

#u4889
{
	width: 71px;
	padding-bottom: 21px;
}

#u4889:hover
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u4889:active
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u4889.MuseMenuActive
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u4892-4
{
	width: 56px;
	min-height: 13px;
	margin-right: -10000px;
	top: 10px;
	left: 7px;
}

#u4889:hover #u4892-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u4889:active #u4892-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u4889.MuseMenuActive #u4892-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u4916
{
	width: 50px;
	min-height: 34px;
	margin-right: -10000px;
	left: 185px;
}

#u4919
{
	width: 50px;
	padding-bottom: 21px;
}

#u4919:hover
{
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u4919:active
{
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u4919.MuseMenuActive
{
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u4920-4
{
	width: 35px;
	min-height: 13px;
	margin-right: -10000px;
	top: 10px;
	left: 7px;
}

#u4919:hover #u4920-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u4919:active #u4920-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u4919.MuseMenuActive #u4920-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u4874
{
	width: 98px;
	min-height: 34px;
	margin-right: -10000px;
	left: 237px;
}

#u4875
{
	width: 98px;
	padding-bottom: 21px;
}

#u4875:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u4875:active
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u4875.MuseMenuActive
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u4878-4
{
	width: 83px;
	min-height: 13px;
	margin-right: -10000px;
	top: 10px;
	left: 7px;
}

#u4875:hover #u4878-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 83px;
	margin: 0px -10000px 0px 0px;
}

#u4875:active #u4878-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 83px;
	margin: 0px -10000px 0px 0px;
}

#u4875.MuseMenuActive #u4878-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 83px;
	margin: 0px -10000px 0px 0px;
}

#u4867
{
	width: 53px;
	min-height: 34px;
	margin-right: -10000px;
	left: 337px;
}

#u4870
{
	width: 53px;
	padding-bottom: 21px;
}

#u4870:hover
{
	width: 53px;
	min-height: 0px;
	margin: 0px;
}

#u4870:active
{
	width: 53px;
	min-height: 0px;
	margin: 0px;
}

#u4870.MuseMenuActive
{
	width: 53px;
	min-height: 0px;
	margin: 0px;
}

#u4872-4
{
	width: 38px;
	min-height: 13px;
	margin-right: -10000px;
	top: 10px;
	left: 7px;
}

#u4870:hover #u4872-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u4870:active #u4872-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u4870.MuseMenuActive #u4872-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u4895
{
	width: 51px;
	min-height: 34px;
	margin-right: -10000px;
	left: 392px;
}

#u4896
{
	width: 51px;
	padding-bottom: 21px;
}

#u4896:hover
{
	width: 51px;
	min-height: 0px;
	margin: 0px;
}

#u4896:active
{
	width: 51px;
	min-height: 0px;
	margin: 0px;
}

#u4896.MuseMenuActive
{
	width: 51px;
	min-height: 0px;
	margin: 0px;
}

#u4899-4
{
	width: 36px;
	min-height: 13px;
	margin-right: -10000px;
	top: 10px;
	left: 7px;
}

#u4896:hover #u4899-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u4896:active #u4899-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u4896.MuseMenuActive #u4899-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u4930
{
	width: 57px;
	min-height: 34px;
	margin-right: -10000px;
	left: 445px;
}

#u4933
{
	width: 57px;
	padding-bottom: 21px;
}

#u4933:hover
{
	width: 57px;
	min-height: 0px;
	margin: 0px;
}

#u4933:active
{
	width: 57px;
	min-height: 0px;
	margin: 0px;
}

#u4933.MuseMenuActive
{
	width: 57px;
	min-height: 0px;
	margin: 0px;
}

#u4934-4
{
	width: 42px;
	min-height: 13px;
	margin-right: -10000px;
	top: 10px;
	left: 7px;
}

#u4933:hover #u4934-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u4933:active #u4934-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u4933.MuseMenuActive #u4934-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u4860
{
	width: 99px;
	min-height: 34px;
	margin-right: -10000px;
	left: 504px;
}

#u4861
{
	width: 99px;
	padding-bottom: 21px;
}

#u4861:hover
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u4861:active
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u4861.MuseMenuActive
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u4862-4
{
	width: 84px;
	min-height: 13px;
	margin-right: -10000px;
	top: 10px;
	left: 7px;
}

#u4861:hover #u4862-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u4861:active #u4862-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u4861.MuseMenuActive #u4862-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u4902
{
	width: 91px;
	min-height: 34px;
	margin-right: -10000px;
	left: 605px;
}

#u4903
{
	width: 91px;
	padding-bottom: 21px;
}

#u4903:hover
{
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u4903:active
{
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u4903.MuseMenuActive
{
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u4904-4
{
	width: 76px;
	min-height: 13px;
	margin-right: -10000px;
	top: 10px;
	left: 7px;
}

#u4903:hover #u4904-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u4903:active #u4904-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u4903.MuseMenuActive #u4904-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u4909
{
	width: 85px;
	min-height: 34px;
	margin-right: -10000px;
	left: 698px;
}

#u4912
{
	width: 85px;
	padding-bottom: 21px;
}

#u4912:hover
{
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u4912:active
{
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u4912.MuseMenuActive
{
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u4913-4
{
	width: 70px;
	min-height: 13px;
	margin-right: -10000px;
	top: 10px;
	left: 7px;
}

#u4912:hover #u4913-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u4912:active #u4913-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u4912.MuseMenuActive #u4913-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u4853
{
	width: 52px;
	min-height: 34px;
	margin-right: -10000px;
	left: 785px;
}

#u4854
{
	width: 52px;
	padding-bottom: 21px;
}

#u4854:hover
{
	width: 52px;
	min-height: 0px;
	margin: 0px;
}

#u4854:active
{
	width: 52px;
	min-height: 0px;
	margin: 0px;
}

#u4854.MuseMenuActive
{
	width: 52px;
	min-height: 0px;
	margin: 0px;
}

#u4856-4
{
	width: 37px;
	min-height: 13px;
	margin-right: -10000px;
	top: 10px;
	left: 7px;
}

#u4854:hover #u4856-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u4854:active #u4856-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u4854.MuseMenuActive #u4856-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u4881
{
	width: 81px;
	min-height: 34px;
	margin-right: -10000px;
	left: 839px;
}

#u4884
{
	width: 81px;
	padding-bottom: 21px;
}

#u4884:hover
{
	width: 81px;
	min-height: 0px;
	margin: 0px;
}

#u4884:active
{
	width: 81px;
	min-height: 0px;
	margin: 0px;
}

#u4884.MuseMenuActive
{
	width: 81px;
	min-height: 0px;
	margin: 0px;
}

#u4886-4
{
	width: 66px;
	min-height: 13px;
	margin-right: -10000px;
	top: 10px;
	left: 7px;
}

#u4884:hover #u4886-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u4884:active #u4886-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u4884.MuseMenuActive #u4886-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#pmenuu4513
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 12px;
}

#menuu4513
{
	z-index: 396;
	width: 115px;
	margin-right: -10000px;
}

#u4521
{
	width: 115px;
}

#u4524
{
	width: 115px;
	min-height: 17px;
	padding-bottom: 36px;
	margin-right: -10000px;
}

#u4524:hover
{
	width: 115px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u4524:active
{
	width: 115px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u4527-4
{
	width: 115px;
	min-height: 17px;
	margin-right: -10000px;
	top: 18px;
}

#u4524:hover #u4527-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u4524:active #u4527-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u4531
{
	width: 115px;
	min-height: 34px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u4531:hover
{
	width: 115px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u4531:active
{
	width: 115px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u4533-6
{
	width: 115px;
	min-height: 34px;
	margin-right: -10000px;
	top: 9px;
}

#u4531:hover #u4533-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u4531:active #u4533-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u4515
{
	width: 115px;
	min-height: 34px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u4531.MuseMenuActive,#u4515:hover
{
	width: 115px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u4515:active
{
	width: 115px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u4516-4
{
	width: 115px;
	min-height: 34px;
	margin-right: -10000px;
	top: 9px;
}

#u4531.MuseMenuActive #u4533-6,#u4515:hover #u4516-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u4515:active #u4516-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u4536
{
	width: 115px;
	min-height: 17px;
	padding-bottom: 37px;
	margin-right: -10000px;
}

#u4524.MuseMenuActive,#u4536:hover
{
	width: 115px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u4536:active
{
	width: 115px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u4536.MuseMenuActive
{
	width: 115px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u4538-4
{
	width: 115px;
	min-height: 17px;
	margin-right: -10000px;
	top: 18px;
}

#u4524.MuseMenuActive #u4527-4,#u4536:hover #u4538-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u4536:active #u4538-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u4536.MuseMenuActive #u4538-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u4528,#u4514,#u4535,#u4544
{
	width: 115px;
	margin-top: 2px;
}

#u4547
{
	width: 115px;
	min-height: 34px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u4515.MuseMenuActive,#u4547:hover
{
	width: 115px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u4547:active
{
	width: 115px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u4547.MuseMenuActive
{
	width: 115px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u4549-4
{
	width: 115px;
	min-height: 34px;
	margin-right: -10000px;
	top: 10px;
}

#u4515.MuseMenuActive #u4516-4,#u4547:hover #u4549-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u4547:active #u4549-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u4547.MuseMenuActive #u4549-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u4556-15
{
	z-index: 15;
	width: 800px;
	min-height: 279px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 118px;
}

#u4556-2
{
	font-size: 20px;
	line-height: 28px;
	font-weight: bold;
}

#u4556
{
	text-decoration: underline;
}

#u4556-11
{
	font-size: 6px;
	line-height: 8px;
}

#u14156-78
{
	z-index: 30;
	width: 918px;
	min-height: 1787px;
	background-color: transparent;
	margin-left: 2px;
	margin-top: 6px;
	position: relative;
}

#u14156-2,#u14156-16,#u14156-36,#u14156-44
{
	font-size: 18px;
	line-height: 25px;
	font-weight: bold;
}

#u4556-4,#u4556-5,#u4556-7,#u4556-8,#u4556-10,#u4556-13,#u14156-4,#u14156-5,#u14156-7,#u14156-8,#u14156-10,#u14156-11,#u14156-13,#u14156-14,#u14156-18,#u14156-19,#u14156-21,#u14156-22,#u14156-24,#u14156-25,#u14156-27,#u14156-28,#u14156-30,#u14156-31,#u14156-33,#u14156-34,#u14156-38,#u14156-39,#u14156-41,#u14156-42,#u14156-46,#u14156-47,#u14156-49,#u14156-50,#u14156-52,#u14156-53,#u14156-55,#u14156-56,#u14156-58,#u14156-59,#u14156-61,#u14156-62,#u14156-64,#u14156-65,#u14156-67,#u14156-68,#u14156-70,#u14156-73,#u14156-76
{
	line-height: 20px;
}

#slideshowu9617
{
	z-index: 108;
	width: 0.01px;
	height: 461px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 20px;
}

#u9629
{
	position: absolute;
	width: 920px;
	height: 461px;
	background-color: transparent;
}

#u9629popup
{
	z-index: 109;
}

#u14147
{
	z-index: 110;
	width: 920px;
	height: 461px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u9633
{
	z-index: 112;
	width: 117px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 382px;
	left: 20px;
}

#slideshowu12115
{
	z-index: 114;
	width: 0.01px;
	height: 1280px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2615px;
	left: 22px;
}

#u12119
{
	position: absolute;
	width: 1161px;
	height: 1192px;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: 12px;
	left: 1054px;
	-pie-background: rgba(0,0,0,0.9);
}

#u12119popup
{
	z-index: 115;
}

#u12234
{
	z-index: 116;
	width: 1117px;
	height: 1148px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u12234_img
{
	padding: 443px 462px 443px 463px;
}

#u13018
{
	z-index: 118;
	width: 1117px;
	height: 1148px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13018_img
{
	padding: 468px 398px 467px 399px;
}

#u13027
{
	z-index: 120;
	width: 1117px;
	height: 1148px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13027_img
{
	padding: 430px 342px;
}

#u13036
{
	z-index: 122;
	width: 1117px;
	height: 1148px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13036_img
{
	padding: 437px 323px 437px 324px;
}

#u13045
{
	z-index: 124;
	width: 1117px;
	height: 1148px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13045_img
{
	padding: 369px 228px 368px 229px;
}

#u13054
{
	z-index: 126;
	width: 1117px;
	height: 1148px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13054_img
{
	padding: 414px 320px;
}

#u13063
{
	z-index: 128;
	width: 1117px;
	height: 1148px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13063_img
{
	padding: 342px 228px 341px 229px;
}

#u13072
{
	z-index: 130;
	width: 1117px;
	height: 1148px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13072_img
{
	padding: 389px 238px 389px 239px;
}

#u13081
{
	z-index: 132;
	width: 1117px;
	height: 1148px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13081_img
{
	padding: 254px 336px 254px 337px;
}

#u13090
{
	z-index: 134;
	width: 1117px;
	height: 1148px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13090_img
{
	padding: 419px 326px;
}

#u13099
{
	z-index: 136;
	width: 1117px;
	height: 1148px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13099_img
{
	padding: 347px 228px 347px 229px;
}

#u13108
{
	z-index: 138;
	width: 1117px;
	height: 1148px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13108_img
{
	padding: 355px 228px 354px 229px;
}

#u13117
{
	z-index: 140;
	width: 1117px;
	height: 1148px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13117_img
{
	padding: 343px 228px 343px 229px;
}

#u13126
{
	z-index: 142;
	width: 1117px;
	height: 1148px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13126_img
{
	padding: 341px 228px 341px 229px;
}

#u13135
{
	z-index: 144;
	width: 1117px;
	height: 1148px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13135_img
{
	padding: 327px 228px 326px 229px;
}

#u13144
{
	z-index: 146;
	width: 1117px;
	height: 1148px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13153
{
	z-index: 148;
	width: 1117px;
	height: 1148px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13162
{
	z-index: 150;
	width: 1117px;
	height: 1148px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13162_img
{
	padding: 447px 386px 447px 387px;
}

#u13171
{
	z-index: 152;
	width: 1117px;
	height: 1148px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13153_img,#u13171_img
{
	padding: 190px 302px;
}

#u13180
{
	z-index: 154;
	width: 1117px;
	height: 1148px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13180_img
{
	padding: 333px 228px 332px 229px;
}

#u13189
{
	z-index: 156;
	width: 1117px;
	height: 1148px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13189_img
{
	padding: 307px 158px 307px 159px;
}

#u13198
{
	z-index: 158;
	width: 1117px;
	height: 1148px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13198_img
{
	padding: 235px 46px 235px 47px;
}

#u13207
{
	z-index: 160;
	width: 1117px;
	height: 1148px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13207_img
{
	padding: 234px 46px 233px 47px;
}

#u13216
{
	z-index: 162;
	width: 1117px;
	height: 1148px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13216_img
{
	padding: 207px 260px 206px;
}

#u13225
{
	z-index: 164;
	width: 1117px;
	height: 1148px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13225_img
{
	padding: 287px 46px 286px 47px;
}

#u13234
{
	z-index: 166;
	width: 1117px;
	height: 1148px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13234_img
{
	padding: 129px 78px 129px 79px;
}

#u13243
{
	z-index: 168;
	width: 1117px;
	height: 1148px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13243_img
{
	padding: 316px 159px;
}

#u13252
{
	z-index: 170;
	width: 1117px;
	height: 1148px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13261
{
	z-index: 172;
	width: 1117px;
	height: 1148px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13261_img
{
	padding: 233px 46px 233px 47px;
}

#u13270
{
	z-index: 174;
	width: 1117px;
	height: 1148px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13270_img
{
	padding: 418px 318px 418px 319px;
}

#u13279
{
	z-index: 176;
	width: 1117px;
	height: 1148px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13279_img
{
	padding: 354px 291px 353px;
}

#u13288
{
	z-index: 178;
	width: 1117px;
	height: 1148px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13288_img
{
	padding: 337px 167px;
}

#u13297
{
	z-index: 180;
	width: 1117px;
	height: 1148px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13297_img
{
	padding-top: 210px;
	padding-bottom: 210px;
}

#u13306
{
	z-index: 182;
	width: 1117px;
	height: 1148px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13306_img
{
	padding: 352px 290px 351px 291px;
}

#u13315
{
	z-index: 184;
	width: 1117px;
	height: 1148px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13324
{
	z-index: 186;
	width: 1117px;
	height: 1148px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13324_img
{
	padding-top: 179px;
	padding-bottom: 179px;
}

#u13333
{
	z-index: 188;
	width: 1117px;
	height: 1148px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13342
{
	z-index: 190;
	width: 1117px;
	height: 1148px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13342_img
{
	padding-top: 178px;
	padding-bottom: 178px;
}

#u13351
{
	z-index: 192;
	width: 1117px;
	height: 1148px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13351_img
{
	padding-left: 176px;
	padding-right: 176px;
}

#u13360
{
	z-index: 194;
	width: 1117px;
	height: 1148px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13360_img
{
	padding-top: 189px;
	padding-bottom: 189px;
}

#u13369
{
	z-index: 196;
	width: 1117px;
	height: 1148px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13369_img
{
	padding-top: 290px;
	padding-bottom: 289px;
}

#u13378
{
	z-index: 198;
	width: 1117px;
	height: 1148px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13387
{
	z-index: 200;
	width: 1117px;
	height: 1148px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13387_img
{
	padding-top: 249px;
	padding-bottom: 248px;
}

#u13396
{
	z-index: 202;
	width: 1117px;
	height: 1148px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13405
{
	z-index: 204;
	width: 1117px;
	height: 1148px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13252_img,#u13405_img
{
	padding-top: 260px;
	padding-bottom: 260px;
}

#u14167
{
	z-index: 206;
	width: 1117px;
	height: 1148px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u14167_img
{
	padding-top: 200px;
	padding-bottom: 199px;
}

#u14176
{
	z-index: 208;
	width: 1117px;
	height: 1148px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u14176_img
{
	padding-top: 197px;
	padding-bottom: 196px;
}

#u14190
{
	z-index: 210;
	width: 1117px;
	height: 1148px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13315_img,#u13333_img,#u13378_img,#u13396_img,#u14190_img
{
	padding-top: 202px;
	padding-bottom: 201px;
}

#u14204
{
	z-index: 212;
	width: 1117px;
	height: 1148px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u14204_img
{
	padding: 343px 228px 342px 229px;
}

#u14218
{
	z-index: 214;
	width: 1117px;
	height: 1148px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13144_img,#u14218_img
{
	padding: 355px 228px 355px 229px;
}

#u12312
{
	position: absolute;
	width: 920px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u12312popup
{
	z-index: 216;
}

#u12317
{
	z-index: 217;
	width: 175px;
	height: 119px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u13021
{
	z-index: 219;
	width: 175px;
	height: 119px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 187px;
}

#u13030
{
	z-index: 221;
	width: 175px;
	height: 119px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 372px;
}

#u13039
{
	z-index: 223;
	width: 175px;
	height: 119px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 557px;
}

#u13048
{
	z-index: 225;
	width: 175px;
	height: 119px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 742px;
}

#u13048_img
{
	margin-left: -8px;
	margin-right: -8px;
}

#u13057
{
	z-index: 227;
	width: 175px;
	height: 119px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 129px;
	left: 2px;
}

#u13057_img
{
	margin-left: -1px;
	margin-right: -1px;
}

#u13066
{
	z-index: 229;
	width: 175px;
	height: 119px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 129px;
	left: 187px;
}

#u13075
{
	z-index: 231;
	width: 175px;
	height: 119px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 129px;
	left: 372px;
}

#u13075_img
{
	margin-left: -15px;
	margin-right: -16px;
}

#u13084
{
	z-index: 233;
	width: 175px;
	height: 119px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 129px;
	left: 557px;
}

#u13093
{
	z-index: 235;
	width: 175px;
	height: 119px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 129px;
	left: 742px;
}

#u13102
{
	z-index: 237;
	width: 175px;
	height: 119px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 258px;
	left: 2px;
}

#u13102_img
{
	margin-top: -1px;
}

#u13111
{
	z-index: 239;
	width: 175px;
	height: 119px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 258px;
	left: 187px;
}

#u13120
{
	z-index: 241;
	width: 175px;
	height: 119px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 258px;
	left: 372px;
}

#u13129
{
	z-index: 243;
	width: 175px;
	height: 119px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 258px;
	left: 557px;
}

#u13138
{
	z-index: 245;
	width: 175px;
	height: 119px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 258px;
	left: 742px;
}

#u13138_img
{
	margin-top: -6px;
	margin-bottom: -6px;
}

#u13147
{
	z-index: 247;
	width: 175px;
	height: 119px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 387px;
	left: 2px;
}

#u13156
{
	z-index: 249;
	width: 175px;
	height: 119px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 387px;
	left: 187px;
}

#u13165
{
	z-index: 251;
	width: 175px;
	height: 119px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 387px;
	left: 372px;
}

#u13165_img
{
	margin-top: -5px;
	margin-bottom: -5px;
}

#u13174
{
	z-index: 253;
	width: 175px;
	height: 119px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 387px;
	left: 557px;
}

#u13183
{
	z-index: 255;
	width: 175px;
	height: 119px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 387px;
	left: 742px;
}

#u13183_img
{
	margin-top: -5px;
	margin-bottom: -4px;
}

#u13192
{
	z-index: 257;
	width: 175px;
	height: 119px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 516px;
	left: 2px;
}

#u13201
{
	z-index: 259;
	width: 175px;
	height: 119px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 516px;
	left: 187px;
}

#u13201_img
{
	margin-left: -2px;
	margin-right: -3px;
}

#u13210
{
	z-index: 261;
	width: 175px;
	height: 119px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 516px;
	left: 372px;
}

#u13219
{
	z-index: 263;
	width: 175px;
	height: 119px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 516px;
	left: 557px;
}

#u13228
{
	z-index: 265;
	width: 175px;
	height: 119px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 516px;
	left: 742px;
}

#u13237
{
	z-index: 267;
	width: 175px;
	height: 119px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 645px;
	left: 2px;
}

#u13246
{
	z-index: 269;
	width: 175px;
	height: 119px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 645px;
	left: 187px;
}

#u13246_img
{
	margin-left: -5px;
	margin-right: -4px;
}

#u13255
{
	z-index: 271;
	width: 175px;
	height: 119px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 645px;
	left: 372px;
}

#u13255_img
{
	margin-left: -8px;
	margin-right: -29px;
}

#u13264
{
	z-index: 273;
	width: 175px;
	height: 119px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 645px;
	left: 557px;
}

#u13273
{
	z-index: 275;
	width: 175px;
	height: 119px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 645px;
	left: 742px;
}

#u13282
{
	z-index: 277;
	width: 175px;
	height: 119px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 774px;
	left: 2px;
}

#u13282_img
{
	margin-top: -13px;
	margin-bottom: -12px;
}

#u13291
{
	z-index: 279;
	width: 175px;
	height: 119px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 774px;
	left: 187px;
}

#u13291_img
{
	margin-left: -11px;
	margin-right: -11px;
}

#u13300
{
	z-index: 281;
	width: 175px;
	height: 119px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 774px;
	left: 372px;
}

#u13273_img,#u13300_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u13309
{
	z-index: 283;
	width: 175px;
	height: 119px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 774px;
	left: 557px;
}

#u13309_img
{
	margin-top: -13px;
	margin-bottom: -13px;
}

#u13318
{
	z-index: 285;
	width: 175px;
	height: 119px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 774px;
	left: 742px;
}

#u13327
{
	z-index: 287;
	width: 175px;
	height: 119px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 903px;
	left: 2px;
}

#u13129_img,#u13327_img
{
	margin-top: -2px;
	margin-bottom: -3px;
}

#u13336
{
	z-index: 289;
	width: 175px;
	height: 119px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 903px;
	left: 187px;
}

#u13192_img,#u13336_img
{
	margin-left: -2px;
	margin-right: -1px;
}

#u13345
{
	z-index: 291;
	width: 175px;
	height: 119px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 903px;
	left: 372px;
}

#u13345_img
{
	margin-top: -3px;
	margin-bottom: -2px;
}

#u13354
{
	z-index: 293;
	width: 175px;
	height: 119px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 903px;
	left: 557px;
}

#u13363
{
	z-index: 295;
	width: 175px;
	height: 119px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 903px;
	left: 742px;
}

#u13363_img
{
	margin-top: -1px;
	margin-bottom: -1px;
}

#u13372
{
	z-index: 297;
	width: 175px;
	height: 119px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1032px;
	left: 2px;
}

#u13381
{
	z-index: 299;
	width: 175px;
	height: 119px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1032px;
	left: 187px;
}

#u13390
{
	z-index: 301;
	width: 175px;
	height: 119px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1032px;
	left: 372px;
}

#u13039_img,#u13390_img
{
	margin-left: -15px;
	margin-right: -14px;
}

#u13399
{
	z-index: 303;
	width: 175px;
	height: 119px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1032px;
	left: 557px;
}

#u13408
{
	z-index: 305;
	width: 175px;
	height: 119px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1032px;
	left: 742px;
}

#u13228_img,#u13408_img
{
	margin-left: -18px;
	margin-right: -19px;
}

#u14170
{
	z-index: 307;
	width: 175px;
	height: 119px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1161px;
	left: 2px;
}

#u14170_img
{
	margin-left: -1px;
	margin-right: -2px;
}

#u14179
{
	z-index: 309;
	width: 175px;
	height: 119px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1161px;
	left: 187px;
}

#u14179_img
{
	margin-left: -1px;
}

#u14193
{
	z-index: 311;
	width: 175px;
	height: 119px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1161px;
	left: 372px;
}

#u14207
{
	z-index: 313;
	width: 175px;
	height: 119px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1161px;
	left: 557px;
}

#u13066_img,#u13120_img,#u14207_img
{
	margin-top: -2px;
	margin-bottom: -2px;
}

#u14221
{
	z-index: 315;
	width: 175px;
	height: 119px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1161px;
	left: 742px;
}

#u13021_clip,#u13030_clip,#u13039_clip,#u13048_clip,#u13057_clip,#u13066_clip,#u13075_clip,#u13093_clip,#u13102_clip,#u13111_clip,#u13120_clip,#u13129_clip,#u13138_clip,#u13147_clip,#u13165_clip,#u13183_clip,#u13192_clip,#u13201_clip,#u13210_clip,#u13228_clip,#u13246_clip,#u13255_clip,#u13264_clip,#u13273_clip,#u13282_clip,#u13291_clip,#u13300_clip,#u13309_clip,#u13318_clip,#u13327_clip,#u13336_clip,#u13345_clip,#u13363_clip,#u13381_clip,#u13390_clip,#u13399_clip,#u13408_clip,#u14170_clip,#u14179_clip,#u14193_clip,#u14207_clip,#u14221_clip
{
	overflow: hidden;
	width: 175px;
	height: 119px;
}

#u13021_img,#u13030_img,#u13093_img,#u13111_img,#u13147_img,#u13210_img,#u13264_img,#u13318_img,#u13381_img,#u13399_img,#u14193_img,#u14221_img
{
	margin-left: -2px;
	margin-right: -2px;
}

#u10897-4
{
	z-index: 11;
	width: 959px;
	min-height: 49px;
	border-width: 1px;
	border-style: solid;
	border-color: #9A9A9A;
	background-color: #FFFFFF;
	color: #E5B500;
	text-align: center;
	line-height: 43px;
	left: -2px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u10896-4
{
	z-index: 7;
	width: 959px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #9A9A9A;
	background-color: #FFFFFF;
	color: #9A9A9A;
	line-height: 28px;
	text-align: center;
	font-size: 12px;
	left: -2px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

